Subject: IPP> Correction on the location of the new Internet Draft documents

From: [email-masked] (JK Martin)
Date: Mon, 25 Nov 96 19:58 EST

Scott recently announced:

> I also put the following files in ftp://ftp.pwg.org/pub/ipp/drafts
> 
> draft-isaacson-ipp-info-00.txt     just now submitted to [email-masked]
> ipp94.doc            same as draft-isaacson-ipp-info-00.txt w/line numbers
> ipp94.pdf               "     "  PDF file
> ipp94rev.doc        rev marks against ipp93
> ipp94rev.pdf         "  " PDF file

Please note that the correct directory root for these documents is:

	ftp://ftp.pwg.org/pub/pwg/ipp/drafts

Congrats to Scott for his efforts!

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------